Subject: Why place structure?

From: [email-masked]
Date: Fri, 06 Oct 2000 02:59:07 -0000

Hello(coi), I read some WWW-pages about Lojban,
and I am interested in.
But I felt that the "place-structure" is quite difficult
to memory and use. For example, there is a sentence
mi jbena de'i li pamupi'ebi --- (A) (I was born in 15/8)
in "A Lojban Beginners' Course" (Robin Turner)
http://www.bilkent.edu.tr/~robin/lesson5.html

But according to the gismu list, the place structure of "jbena" is:
x1 is born to x2 at time x3 [birthday] and place x4 [birthplace]

So I think that one can say:
mi jbena zo'e li pamupi'ebi --- (B)

My questions are:
(1) Which is better, (A) or (B) ?
(2) Do we have to memory the place structure of "jbena"
and all the other gismu ?
(3) What is the advantage of the "place-structure," which is
not so often appear in other natural/artificial languages?
Thank you for your attention.

Nakamura Daishin